.menu-controls {
    background-color: #fff;
    .fs_s;
    .shadow_3;
    &__item {
    }
    &__link {
        display: block;
        color: var(--c-title);
        text-decoration: none;
        padding: 1em;
        white-space: nowrap;
        &:hover {
            background-color: @c-hl;
        }
    }
}
